<bugID>554165<Summary>removal of gBrowser.mStrip breaks common way of accessing tab context menu</Summary><Description>Bug 347930 removed tabbrowser's mStrip member, which is used by several addons to access the tab context menu.

Common patterns of use:
1) toggling gBrowser.mStrip.collapsed
2) accessing tab context menu via:
   - gBrowser.mStrip.firstChild.nextSibling
   - mStrip.getElementsByAttribute("anonid", "tabContextMenu")[0]
   - mStrip.childNodes[1]
3) adding event listeners to the tab strip (gBrowser.mStrip.{add|remove}EventListener)
4) accessing the tab tooltip (mStrip.firstChild)
5) adding event listener to the tab container (gBrowser.mStrip.childNodes[2])</Description></bugID>